Subject: [Isms] working group last call on draft-ietf-isms-tmsm-05

From: Juergen Quittek <[email-masked]>
Date: Fri, 15 Dec 2006 16:03:00 +0100

Dear all,

This is the working group last call on the "Transport Subsystem for
the Simple Network Management Protocol (SNMP)" to be found at
<http://www.ietf.org/internet-drafts/draft-ietf-isms-tmsm-05.txt>.

The authors and the chairs think that this document is mature enough
for last call.  Since the holidays are coming, the last call period is
not two weeks as usual, but three weeks.

Please do review the document and post your comments on this list until
January 8, 2007.  Please also post to the list if you have read the document
and are fine with it.  It is very useful to know how many people have read
the document.

Thanks,

    Juergen Q.
-- 
Juergen Quittek        [email-masked]       Tel: +49 6221 4342-115
NEC Europe Ltd.,       Network Laboratories        Fax: +49 6221 4342-155
Kurfuersten-Anlage 36, 69115 Heidelberg, Germany   http://www.netlab.nec.de

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms